[settings]
StoreTempFilesin=C
KeepJobsQueue=1
ShutDownMethod=shutdown
DefaultCodec=AVC
DefaultProfile=[HIGH 4.0] FHD . Progressive
DefaultEncodingMode=CQ
DefaultModeValue=20
DefaultOutputPath=C:\
DefaultContainer=mkv
SplitM2TS=0
FastFirstPassin2passMode=1
ExecuteAnyDVD=0
ConvertSUPtoSUB=0
x264LowPriority=1
Use64bitEncoder=1
SharpeningStrength=0.2
DoubleVolumeinCenterChannel=0
UseAutoUpdate=1
UseDistributedEncoding=0
ActivateServers=1
PlaySoundSuccess=
PlaySoundError=
EncoderDevice=NONE
PluginDevice=
UseQTGMCdeinterlacer=1
//BitsPerPixel=0.15
StartMinimized=0
ActivateAutomatedBatchMode=0
ListOfWatchedFolders=
UseAviSynthMT=1
AviSynthMTPrefetchLimit=0
UseMTforFollowingFiltersOnly=1
MTFiltersList=MDegrain2;QTGMC;

[Batch]
VideoCodec=avc
VideoProfile=[HIGH 4.0] FHD . Progressive
VideoMode=CQ
KbpsCrfSize=20
Autocrop=OFF
Resize=Do not resize
FrameWidth=1920
Deinterlace=Do not deinterlace
ConvertFPS=OFF
AudioProfile=x.x C O P Y    S T R E A M
Normalize=OFF
OutputSpeed=Do not change
Denoise=OFF
MonoNoise=0
ColorNoise=0
Levels=OFF
CustomScript=Do not use custom script
RenderSubtitles=OFF
RemuxSubtitles=OFF
OutputFile=C:\
SaveAs=mkv

